<xapCache source="C:\Users\ppavlov\Desktop\output\lookup sample\Bin\Debug\lookup sample.xap" lastWriteTime="11/10/2010 12:19:47 PM">
  <file source="C:\Users\ppavlov\Desktop\output\lookup sample\obj\Debug\lookup sample.dll" archivePath="lookup sample.dll" lastWriteTime="11/10/2010 12:19:45 PM" />
  <file source="C:\Program Files (x86)\Telerik\RadControls for Silverlight Q3 2009 SP2\Binaries\Silverlight\Telerik.Windows.Controls.dll" archivePath="Telerik.Windows.Controls.dll" lastWriteTime="1/12/2010 10:47:56 AM" />
  <file source="C:\Program Files (x86)\Telerik\RadControls for Silverlight Q3 2009 SP2\Binaries\Silverlight\Telerik.Windows.Controls.GridView.dll" archivePath="Telerik.Windows.Controls.GridView.dll" lastWriteTime="1/12/2010 10:50:58 AM" />
  <file source="C:\Program Files (x86)\Telerik\RadControls for Silverlight Q3 2009 SP2\Binaries\Silverlight\Telerik.Windows.Controls.Input.dll" archivePath="Telerik.Windows.Controls.Input.dll" lastWriteTime="1/12/2010 10:48:44 AM" />
  <file source="C:\Program Files (x86)\Telerik\RadControls for Silverlight Q3 2009 SP2\Binaries\Silverlight\Telerik.Windows.Data.dll" archivePath="Telerik.Windows.Data.dll" lastWriteTime="1/12/2010 10:49:16 AM" />
  <file source="C:\Program Files (x86)\Microsoft SDKs\Silverlight\v3.0\Libraries\Client\System.Xml.Linq.dll" archivePath="System.Xml.Linq.dll" lastWriteTime="8/17/2009 10:35:44 PM" />
  <file source="C:\Program Files (x86)\Microsoft SDKs\Silverlight\v3.0\Libraries\Client\System.Windows.Data.dll" archivePath="System.Windows.Data.dll" lastWriteTime="8/17/2009 10:35:44 PM" />
  <file source="C:\Program Files (x86)\Microsoft SDKs\Silverlight\v3.0\Libraries\Client\System.ComponentModel.DataAnnotations.dll" archivePath="System.ComponentModel.DataAnnotations.dll" lastWriteTime="8/17/2009 10:35:44 PM" />
  <file source="C:\Users\ppavlov\Desktop\output\lookup sample\Bin\Debug\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="11/10/2010 12:19:46 PM" />
</xapCache>